1742431772636
16138,0.0.0
6496,0.0.0
16969,0.0.0
13288,0.0.0
4628,0.0.0
12574,0.0.0
17565,0.0.0
19242,0.0.0
22013,0.0.0
821,0.0.0
28,2.3.0
29,2.3.0
829,0.0.0
1775,0.0.0
15378,1.14.0
16130,0.0.0
3904,2.2.0
22024,0.0.0
19149,0.0.0
18332,0.0.0
1614,1.14.0
5400,2.4.0
8936,0.0.0
6424,0.0.0
44,2.3.0
758,0.0.0
10004,0.0.0
11319,0.0.0
15409,1.33.0,1.27.0
20616,0.0.0
22781,1.33.0
3832,1.33.0
19836,0.0.0
16788,1.23.0
6443,0.0.0
9536,0.0.0
16800,1.27.0
20666,0.0.0
7135,2.2.0
13281,1.27.0
22062,0.0.0
13913,0.0.0
2913,0.0.0
4686,1.23.0
17567,0.0.0
22805,0.0.0
14658,1.27.0
11310,2.2.0
17600,0.0.0
11261,0.0.0
864,2.4.0
2929,2.2.0
5482,1.27.0
16173,0.0.0
8637,0.0.0
15389,1.14.0
719,0.0.0
1652,2.4.0
21985,0.0.0
6426,0.0.0
14562,0.0.0
11269,0.0.0
18347,1.14.0
21202,0.0.0
22257,1.14.0
19911,0.0.0
20684,1.14.0
92,0.0.0
12569,0.0.0
7124,1.14.0
3888,1.14.0
2295,0.0.0
12605,1.27.0
5499,0.0.0
16155,0.0.0
127,0.0.0
1712,0.0.0
19184,0.0.0
182,1.14.0
14689,0.0.0
22059,1.14.0
21383,2.2.0
5563,0.0.0
22800,0.0.0
4765,0.0.0
9384,0.0.0
14713,1.33.0
21395,0.0.0
898,0.0.0
5519,0.0.0
8735,2.4.0
5615,2.2.0
19896,0.0.0
1489,0.0.0
8160,2.0.0,1.33.0
1733,0.0.0
2318,0.0.0
4697,0.0.0
12634,0.0.0
6473,0.0.0
6586,1.33.0,1.27.0
22775,0.0.0
10149,0.0.0
97,0.0.0
10737,0.0.0
6544,1.27.0
14020,0.0.0
16918,1.27.0
12631,0.0.0
16917,1.27.0
10050,2.0.0,1.33.0
13381,0.0.0
3021,0.0.0
7237,0.0.0
18381,0.0.0
14038,1.27.0
125,0.0.0
2106,0.0.0
971,1.27.0
3682,1.33.0,1.27.0
4649,2.2.0
903,0.0.0
12629,2.4.0
2998,1.27.0
930,0.0.0
4745,0.0.0
6905,0.0.0
16181,0.0.0
10083,0.0.0
154,0.0.0
10688,0.0.0
9963,0.0.0
163,2.2.0
2250,1.23.0
5643,1.27.0
14008,0.0.0
8004,1.14.0
7641,0.0.0
16961,0.0.0
16240,2.1.0
9297,0.0.0
16236,2.0.0
20690,0.0.0
14125,0.0.0
17065,0.0.0
15595,0.0.0
8069,0.0.0
20760,1.27.0
19293,0.0.0
3174,0.0.0
20119,0.0.0
14846,0.0.0
19301,1.14.0
8085,1.33.0,1.27.0
2531,0.0.0
9462,1.14.0
13400,0.0.0
22210,0.0.0
19311,1.23.0
21496,1.27.0
203,1.14.0
9474,2.2.0
20747,0.0.0
210,0.0.0
15700,0.0.0
1813,1.27.0
21457,0.0.0
5626,2.0.0,1.33.0
15581,0.0.0
11373,0.0.0
11430,0.0.0
1220,0.0.0
219,0.0.0
5649,0.0.0
21472,0.0.0
7288,1.27.0
9376,0.0.0
17062,0.0.0
1016,0.0.0
17018,2.4.0
11489,0.0.0
17309,1.23.0
22239,0.0.0
7345,0.0.0
18606,0.0.0
12783,1.14.0
14177,0.0.0
2988,0.0.0
9078,0.0.0
17124,0.0.0
18615,1.14.0
20128,0.0.0
13447,0.0.0
22283,2.2.0
20186,0.0.0
22284,2.2.0
5720,1.14.0
10193,2.2.0
1046,2.2.0
18777,2.3.0
22091,0.0.0
9482,2.3.0
4063,2.0.0,1.33.0,1.27.0
3143,0.0.0
22926,0.0.0
20102,2.3.0
1791,2.0.0,1.33.0
14073,0.0.0
14837,1.27.0
14832,1.27.0
11388,1.33.0
13464,2.3.0
14838,1.27.0
14835,1.27.0
1794,0.0.0
22231,0.0.0
1792,2.2.0
15723,0.0.0
19417,1.14.0
5820,0.0.0
2493,0.0.0
388,0.0.0
6741,0.0.0
18644,2.2.0
18651,1.14.0
21348,1.27.0
1920,2.2.0
10889,0.0.0
17129,0.0.0
3207,1.23.0
6716,0.0.0
8901,2.3.0
12156,1.14.0
5770,1.33.0
1887,2.2.0
2504,1.14.0
2478,0.0.0
5773,1.33.0
1110,0.0.0
347,1.14.0
13531,0.0.0
9527,2.2.0
14151,0.0.0
22297,1.14.0
8912,0.0.0
12172,0.0.0
7890,1.27.0
8879,1.27.0
14929,1.14.0
19079,0.0.0
4214,0.0.0
7470,1.27.0
20218,1.27.0
15731,1.27.0
20175,1.27.0
1229,0.0.0
4827,1.14.0
22904,0.0.0
15736,0.0.0
3335,1.14.0
10892,0.0.0
4648,0.0.0
2421,0.0.0
12831,2.4.0
2236,2.2.0
8214,2.4.0
13574,0.0.0
12,0.0.0
20197,0.0.0
9514,1.27.0
7417,0.0.0
411,1.27.0
14147,0.0.0
3304,0.0.0
9579,0.0.0
3318,0.0.0
10253,0.0.0
3416,0.0.0
2578,2.3.0
461,0.0.0
584,0.0.0
2568,2.2.0
9669,2.2.0
22383,0.0.0
10307,0.0.0
10350,1.27.0
14288,0.0.0
20982,0.0.0
2580,2.3.0
5081,0.0.0
19474,0.0.0
23182,0.0.0
7816,0.0.0
11191,2.4.0
13604,0.0.0
16447,1.27.0
7481,1.14.0
20293,0.0.0
14984,0.0.0
22358,2.2.0
17961,0.0.0
10271,0.0.0
21732,2.3.0
20919,1.23.0
439,1.33.0
9011,0.0.0
14271,1.27.0
22332,0.0.0
1261,0.0.0
4251,0.0.0
16421,1.14.0
5230,0.0.0
12216,1.14.0
457,0.0.0
1944,0.0.0
2570,1.14.0
1991,1.14.0
23049,0.0.0
1953,0.0.0
23102,0.0.0
22386,1.27.0
11562,0.0.0
17308,0.0.0
1964,0.0.0
17919,2.4.0
23114,1.14.0
16488,0.0.0
12282,0.0.0
14990,2.4.0
7501,0.0.0
11573,0.0.0
11578,1.14.0
18625,1.33.0,1.27.0
2603,0.0.0
1990,0.0.0
5051,0.0.0
3411,0.0.0
22264,2.2.0
14266,0.0.0
21668,2.4.0
22425,0.0.0
19511,0.0.0
6185,2.2.0
8406,0.0.0
21714,1.27.0
21709,1.27.0
10435,0.0.0
21720,1.27.0
3621,0.0.0
15855,0.0.0
6173,1.14.0
14326,0.0.0
21035,0.0.0
19575,1.14.0
20327,0.0.0
11698,0.0.0
21684,1.27.0
15087,0.0.0
21188,2.4.0
14377,2.2.0
11040,0.0.0
9083,0.0.0
7583,2.0.0,1.33.0
12320,1.27.0
17329,0.0.0
538,0.0.0
20307,0.0.0
21702,0.0.0
10385,0.0.0
5185,1.14.0
5245,0.0.0
12960,0.0.0
17976,0.0.0
15054,0.0.0
5194,1.14.0
13112,2.2.0
15059,1.27.0
17939,0.0.0
1400,0.0.0
14355,2.3.0
586,1.23.0
11025,0.0.0
11027,0.0.0
15839,0.0.0
14973,0.0.0
2697,1.23.0
19609,1.27.0
18848,0.0.0
9115,1.14.0
4394,1.33.0,1.27.0
9637,0.0.0
11670,2.2.0
13045,0.0.0
16547,1.23.0
12996,0.0.0
6193,0.0.0
9726,0.0.0
21699,1.27.0
19582,1.14.0
1377,0.0.0
10377,1.14.0
13005,2.3.0
9743,0.0.0
4376,0.0.0
9100,0.0.0
21790,1.14.0
5321,0.0.0
11844,2.2.0
646,0.0.0
2217,2.4.0
12408,0.0.0
9790,2.2.0
3794,0.0.0
8456,0.0.0
16074,0.0.0
18096,1.27.0
15894,0.0.0
11072,0.0.0
14423,1.27.0
9429,0.0.0
13782,1.27.0
18906,0.0.0
13243,0.0.0
17400,0.0.0
20364,1.14.0
2714,1.14.0
11160,2.2.0
21146,0.0.0
18012,1.27.0
21150,0.0.0
22521,1.27.0
18016,1.27.0
13719,0.0.0
18011,1.27.0
22141,0.0.0
3605,0.0.0
7588,0.0.0
3646,1.14.0
9783,0.0.0
5296,1.14.0
10741,0.0.0
14408,0.0.0
9138,0.0.0
11725,2.0.0,1.33.0,1.27.0
3720,0.0.0
6311,2.2.0
3660,0.0.0
22604,0.0.0
19714,0.0.0
6316,1.27.0
16628,0.0.0
23268,0.0.0
6314,1.27.0
7663,0.0.0
5327,0.0.0
17407,0.0.0
19746,0.0.0
11047,2.2.0
10680,2.2.0
21144,1.27.0
4499,1.33.0
11045,2.2.0
11046,2.2.0
14486,0.0.0
21199,0.0.0
21818,1.23.0
19632,0.0.0
14448,0.0.0
2968,1.27.0
15923,1.33.0
16616,2.3.0
18929,0.0.0
9174,0.0.0
21162,0.0.0
11795,0.0.0
641,1.14.0
15973,2.3.0
10531,1.14.0
14481,0.0.0
7054,1.27.0
16027,0.0.0
19139,0.0.0
16167,0.0.0
18238,1.23.0
16033,1.23.0
13194,0.0.0
20504,1.14.0
17485,0.0.0
12512,2.2.0
18169,0.0.0
17535,1.27.0
7765,0.0.0
19791,1.27.0
21224,1.27.0
677,0.0.0
22368,0.0.0
5368,0.0.0
18960,1.14.0
16456,0.0.0
1568,2.3.0
763,1.27.0
6336,1.33.0,1.27.0
6296,2.2.0
22649,0.0.0
2806,0.0.0
2805,0.0.0
18921,0.0.0
7033,1.33.0,1.27.0
9015,2.4.0
2175,0.0.0
5415,0.0.0
9337,2.2.0
13309,0.0.0
3890,2.4.0
10552,0.0.0
18967,0.0.0
20561,2.2.0
11180,0.0.0
11181,0.0.0
7750,0.0.0
23054,1.27.0
9233,0.0.0
18216,0.0.0
20524,0.0.0
17522,1.27.0
2225,2.2.0
16029,0.0.0
18220,0.0.0
13234,0.0.0
16085,0.0.0
10592,0.0.0
17533,0.0.0
5328,1.27.0
13252,2.0.0,1.33.0,1.27.0
21245,0.0.0
16715,2.3.0
7016,0.0.0
18958,1.14.0
11709,0.0.0
2159,2.2.0
7025,0.0.0
2160,2.2.0
2163,2.2.0
16607,1.23.0
13208,0.0.0
14527,0.0.0
10571,0.0.0
11847,1.14.0
6264,2.2.0
16058,0.0.0
6266,2.2.0
20625,2.4.0
3656,0.0.0
8521,0.0.0
